<h1>H1</h1>
<h2>H2</h2>
<h3>H3</h3>
<h4>H4</h4>
<h5>H5</h5>
<h6>H6</h6>

<button class="btn">Lorem Ipsum</button>
<button class="btn primary">Lorem Ipsum</button>
<button class="btn warning">Lorem Ipsum</button>
<button class="btn danger">Lorem Ipsum</button>

